@charset "utf-8";
/* CSS Document */

::selection {
	color:var(--bs-white);
	background:#5c9d00;
}
/* ===== EZ TOC CONTAINER ===== */
#ez-toc-container {
  background: #ffffff;
  width: 100%;
  border-radius: 14px;
  padding: 14px;
  margin: 30px 0;
  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08);
  border-left: 6px solid #5c9d00; /* Ayurvedic green */
  font-family: "Poppins", sans-serif;
}

/* ===== TITLE ===== */
.ez-toc-title-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ez-toc-title {
  font-size: 20px;
  font-weight: 600;
  color: #1f2937;
  margin: 0;
}

/* Toggle button */
.ez-toc-btn {
  background: #f3f4f6;
  border-radius: 8px;
  padding: 6px 8px;
  transition: 0.3s ease;
}

.ez-toc-btn:hover {
  background: #e5e7eb;
}

/* ===== LIST ===== */
.ez-toc-list {
  list-style: none;
  padding-left: 20;
  margin: 0;
}

/* Each TOC item */
.ez-toc-list li {
  margin: 10px 0;
}

/* ===== LINKS ===== */
.ez-toc-link {
  display: block;
  padding: 10px 14px;
  border-radius: 8px;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  color: #374151;
  transition: all 0.3s ease;
  position: relative;
}

/* Hover effect */
.ez-toc-link:hover {
  background: #ecfdf5;
  color: #065f46;
  padding-left: 20px;
}

 Left accent dot 
.ez-toc-link::before {
  content: "•";
  position: absolute;
  left: 6px;
  color: #2f9e44;
  font-size: 22px;
  opacity: 0;
  transition: 0.3s ease;
}

.ez-toc-link:hover::before {
  opacity: 1;
}

 #ez-toc-container ul li a {
    font-weight: 500;
    color: #5c9d00 !important;
}

/* ===== ACTIVE ITEM (if supported) ===== */
.ez-toc-link.active {
  background: linear-gradient(90deg, #2f9e44, #1b7f35);
  color: #ffffff;
  font-weight: 600;
}

/* ===== MOBILE ===== */
@media (max-width: 768px) {
  #ez-toc-container {
    padding: 18px;
  }

  .ez-toc-title {
    font-size: 18px;
  }

  .ez-toc-link {
    font-size: 14px;
  }
}

.aligncenter,.gallery-item a{display:block}
.alignleft{float:left; margin-right:15px; margin-bottom:10px}
.alignright{float:right; margin-left:15px; margin-bottom:10px}
.aligncenter{margin-left:auto; margin-right:auto}
.wp-caption{max-width:100%;padding:4px}
.entry-caption, .gallery-caption, .wp-caption .wp-caption-text{font-style:italic; font-size:12px; font-size:.857142857rem; line-height:2;}
.full-img { position:relative;}
.full-img img{ width:100%; height:auto; position:relative; z-index:2;}

#page{ overflow:hidden; padding-top:100px;}
.ratio .full-img{min-width:initial; position:absolute; top:0; right:0; bottom:0; left:0; overflow:hidden; flex:0 0 auto; display:flex;}
.ratio .full-img img{flex:1 1 auto; align-self:center; justify-self:center; object-fit:cover; height:auto; min-width:100%; width:auto;}
.image-fit{min-width:initial; position:relative; overflow:hidden; flex:0 0 auto; display:flex;}
.image-fit img{flex:1 1 auto; align-self:center; justify-self:center; object-fit:cover; height:100%; min-width:100%; width:auto;}

.header{ background-color: var(--bs-white); position: fixed; top: 0; right: 0; left: 0; z-index: 1000; padding: 0 4.17%; display: flex; align-items: center; box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; height: 100px;}
.header .logo{ width: 18.2%;}
.color-fff{ color: var(--bs-white);}
.search-btn{ height: 50px; width: 50px; background: none; border: none; cursor: pointer; display: flex; align-items: center; justify-content: center; padding: 0;}
.header-form{ position: absolute; top: 100%; left: 0; right: 0}
.header-form .card{ border: none; border-radius: 0;}

.section{ padding: 60px 0;}
.section-dark{ background: linear-gradient(to bottom, #63a500, #0a570a);}
.section-light{ background: linear-gradient(0deg, rgba(237, 242, 250, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(237, 242, 250, 1) 100%);}
.section .section-block + .section-block{ margin-top: 60px;}
.section-title{ color: #5c9d00;}
.section-dark .section-title{ color: #5c9d00;}
.section-grad{background: linear-gradient(135deg, rgb(236 119 66) 0%, rgb(239 127 78) 100%);}
.section-grad .section-title{ color: var(--bs-white);}
.section-grad .slick-dots li button{ background:var(--bs-white);}

.new-article-item{ background-color: var(--bs-white); box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; overflow: hidden; border-radius: 16px; display:flex;}
.new-article-item .flex-grow-1{ padding: 16px}
.new-article-item ul{ margin-bottom: 4px; padding: 0; list-style: none; display: flex;; margin-bottom: 6px; flex-wrap: wrap;}
.new-article-item ul li a{ font-size: 13px; text-transform: capitalize; color: var(--bs-blue);  text-decoration: none;}
.new-article-item ul li + li:before{ content:','; margin-right:5px;}
.new-article-item .post-meta{ display: flex; align-items: center; gap: 12px; margin-bottom; 12px}
.new-article-item .post-meta time, .new-article-item .post-meta aside{ display: flex; align-items: center; gap: 8px; font-weight: 600;}
.new-article-item a.link{ display: flex; align-items: center; text-transform: uppercase; font-weight: 600; text-transform: uppercase; color: #5c9d00; text-decoration: none; gap: 8px;} 
.new-article-item a.link:hover{ color: var(--bs-black);}
.new-article-item .ratio-1x1 {--bs-aspect-ratio: 88.5%;}

.article-item{ background-color: var(--bs-white); box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; overflow: hidden; border-radius: 16px;}
.article-item ul{ margin-bottom: 4px; padding: 0; list-style: none; display: flex; gap: 12px; margin-bottom: 12px; flex-wrap: wrap;}
.article-item ul li a{ background: #5c9d00; padding: 4px 10px; font-size: 13px; text-transform: capitalize; color: var(--bs-white); background-color: #5c9d00; text-decoration: none; border-radius: 6px;}
.article-item ul li a:hover{color: #fff; background-color: #3b497d;}
.article-item .ratio-16x9 {--bs-aspect-ratio: 60%;}
.article-item .content{ padding: 24px; display: flex; flex-direction: column; gap: 16px;}
.article-item .content .coleql_height{ display: flex; flex-direction: column; gap: 16px;}
.article-item .content .coleql_height h4, .article-item .content .coleql_height p, .article-item .content .coleql_height ul{ margin-bottom: 0;}
.article-item .post-meta{ display: flex; align-items: center; gap: 12px;}
.article-item .post-meta time, .article-item .post-meta aside{ display: flex; align-items: center; gap: 8px; font-weight: 600;}
.article-item a{ display: flex; align-items: center; text-transform: uppercase; font-weight: 600; text-transform: uppercase; color: #5c9d00; text-decoration: none; gap: 8px;} 
.article-item a:hover{ color: #404d82;}
.article-item .content .coleql_height h4 a{ color: var(--bs-black); text-decoration: none;}
.article-item .content .coleql_height h4 a:hover{ color: #5c9d00; text-decoration: none;}

.Post-Slider{ margin-left: -12px; margin-right: -12px;}
.Post-Slider .item{ padding-left: 12px; padding-right: 12px;}
.Post-Slider .item .article-item{ box-shadow: none;}

.category-items{ padding: 12px 12px 20px; background-color: var(--bs-white); box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; position: relative; display: block; color: var(--bs-black); text-decoration: none;  overflow: hidden; border-radius: 16px;}
.category-items .name{ position: relative; display: inline-flex; gap: 0; min-width: 50%; flex-direction: column; z-index: 100;}
.category-items .name h4{ text-transform: uppercase; margin: 0;}
.category-items .name strong{ gap: 5px; display: flex; align-items: center; color: #5c9d00;}
.category-items .name::before{ background-color: var(--bs-white); position: absolute; bottom: 100%; height: 20px; content: ''; left: 0; right: 0;}
.category-items .name::after {width: 0; height: 0; border-bottom: 20px solid var(--bs-white); border-right: 20px solid transparent; bottom: 100%; left: 100%; content: ''; position: absolute;}
.category-items:hover .full-img img, .article-item:hover .full-img img {-webkit-transform:-webkit-scale(1.1) -webkit-rotate(1deg); transform:scale(1.1) rotate(1deg);}
.category-items .ratio{ border-radius: 10px; overflow: hidden}

.site-footer{ background: var(--bs-blue); color: var(--bs-white); padding: 40px 0; text-align: center;}
.pagination li.active a, .pagination li a:hover {
    background: #5c9d00;
    color: #fff;
    border-color: #060606;
}.site-footer .social ul li a {
   
    color: black !important;
    
}
.site-footer .container .footer-content + .footer-content{ margin-top: 24px}
.site-footer .tnp.tnp-subscription form{ padding: 10px; display: flex; align-items: center; border-radius: 10px; background: rgba(255,255,255,0.3)}
.site-footer div.tnp-subscription, .site-footer form.tnp-subscription, .site-footer form.tnp-profile{ max-width: 600px; width: 100%; margin-bottom: 0;}
.site-footer .tnp-subscription div.tnp-field, .site-footer .tnp-profile div.tnp-field{ margin-bottom: 0;}
.site-footer .tnp-field.tnp-field-email{ flex-grow: 1}
.site-footer .tnp-field input[type="submit"]{ border-radius: 0 var(--bs-border-radius) var(--bs-border-radius) 0}
.site-footer .tnp-subscription input[type="email"]{ border-radius: var(--bs-border-radius) 0 0 var(--bs-border-radius); border: none; height: 50px}
.site-footer h4{ color: #5c9d00; text-transform: uppercase}
.site-footer .social{ display: flex; align-items: center; text-transform: uppercase; gap: 12px; justify-content: center;}
.site-footer .social h5{ margin-bottom: 0;}
.site-footer .social ul{ margin: 0; padding: 0; list-style: none; display: flex; align-items: center; gap: 10px; justify-content: center}
.site-footer .social ul li a{ height: 42px; width: 42px; border-radius: 50%; color: var(--bs-blue); background: #5c9d00;  display: flex; align-items: center; justify-content: center; text-decoration: none; }
.site-footer .social ul li a:hover{ color: var(--bs-white); background: #5c9d00;}
.site-footer .menu{display: flex; align-items: center; justify-content: center; margin: 0 0 12px; padding: 0; flex-wrap: wrap}
.site-footer .menu li + li:before{ content: "|"; margin: 0 12px;}
.site-footer .widget a{ color: var(--bs-white); text-decoration: none}
.site-footer .widget a:hover{color: #5c9d00;}

.details-meta{ display: flex; flex-direction: column; gap: 16px;}
.details-meta ul{ margin-bottom: 16px; padding: 0; list-style: none; display: flex; gap: 12px; margin-bottom: 12px; flex-wrap: wrap;}
.details-meta ul li a{ background: var(--bs-light); padding: 4px 10px; font-size: 13px; text-transform: capitalize; color: var(--bs-white); background-color: var(--bs-secondary); text-decoration: none; border-radius: 6px;}
.details-meta ul li a:hover{color: var(--bs-black); background-color: #5c9d00;}
.post-meta{ display: flex;}
.post-meta aside, .post-meta time{ display: flex; align-items: center; gap:6px}
.post-meta aside::after{ margin: 0 15px; color: #E1E1E1; content: "|";}
.post-share{ background: var(--bs-light); border-radius: 10px; display: flex; align-items: center; padding: 12px;}
.post-share h5{ margin-right: auto}

.featured-post-image img{ border-radius: 16px;}
.blog-sidebar .widget{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; overflow: hidden; border-radius: 16px; display: flex; flex-direction: column}
.blog-sidebar .widget h4{ margin: 0; padding: 16px 20px 12px; color: var(--bs-blue); background: #5c9d00; text-transform: uppercase}
.blog-sidebar .widget  ul{ margin: 0; padding: 0; list-style: none; display: flex; flex-direction: column}
.blog-sidebar .widget  ul li + li{ border-top: 1px solid #d8d8d8;}
.blog-sidebar .widget  ul li a{ display:block; padding: 12px 20px}
.blog-sidebar .widget  ul li a:hover{color: #5c9d00; background-color: var(--bs-blue);}
.blog-sidebar .widget + .widget{ margin-top: 24px}

@media (min-width:320px) {
	h1{ font-size:calc(2.1875rem + ((1vw - 3.2px) * 0.8125));}
	h2{font-size:calc(1.875rem + ((1vw - 3.2px) * 0.625));}
	h3{font-size:calc(1.5rem + ((1vw - 3.2px) * 0.5));}
	h4{font-size:calc(1.1875rem + ((1vw - 3.2px) * 0.3125));}
	h5{font-size:calc(1.0625rem + ((1vw - 3.2px) * 0.1875));}
	.font-18{font-size:calc(1rem + ((1vw - 3.2px) * 0.125));}
	.font-20{font-size:calc(1rem + ((1vw - 3.2px) * 0.25));}
	.font-24{font-size:calc(1rem + ((1vw - 3.2px) * 0.5));}
}

@media (min-width:1400px) {
	h1{font-size:48px;}
	h2{font-size:40px;}
	h3{font-size:32px;}
	h4{font-size:24px;}
	h5{font-size:20px;}
	.font-18{font-size:18px;}
	.font-20{ font-size:20px;}
	.font-24{ font-size:24px;}
}


@media (min-width:576px) {
}

@media (min-width:768px) {
}

@media (min-width:992px) {
}

@media (min-width:1200px) {
}

@media (min-width:1400px) {	
}